Application: gvSIG desktop - gvSIG add-on requests #3258

New add-on for org.gvsig.catalog
03/10/2015 01:49 PM - Francisco Diaz Carsi

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano

Category: Catalog

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

03/10/2015

0%
0.00 hour
0.00 hour

Description

#

# gvSIG-desktop-2.2.0-org.gvsig.catalog.extension-2.0.2-2059-testing-all-all-j1_7

#

https://devel.gvsig.org/download/projects/gvsig-catalog/pool/org.gvsig.catalog.extension/gvSIG-desktop-2.2.0-org.gvsig.catalog.ext

.extension-2.0.2-2059-testing-all-all-j1_7.gvspki
#

Bnsion-

History

#1 - 04/02/2015 06:23 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:32 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1



